環境構築・零

環境構築のその先へ

aptitude

MySQLに関する話題

Ubuntu18.04で発生した事柄 sudo apt install libmysqlclient-dev libmysqlclient-dev : 依存: libmysqlclient20 (= 5.7.25-0ubuntu0.18.04.2) gem install mysql2 mysql client is missing. You may need to 'apt-get install libmysqlclient-dev' or 'yum …

Copyright © 2007-2019 Takayuki Kamiyama. All Rights Reserved.